Bug 113348

Summary: [MAINTAINER UPDATE] devel/py-lxml: incorrect pkg-list, updated version
Product: Ports & Packages Reporter: Robert Gogolok <gogo>
Component: Individual Port(s)Assignee: Martin Wilke <miwi>
Status: Closed FIXED    
Severity: Affects Only Me    
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
file.diff none

Description Robert Gogolok 2007-06-04 23:00:10 UTC
pkg-plist is incorrectly specified.
Comment 1 Edwin Groothuis freebsd_committer 2007-06-04 23:00:18 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-python

freebsd-python@ wants to have py- PRs
Comment 2 Martin Wilke freebsd_committer 2007-06-05 22:26:45 UTC
Responsible Changed
From-To: freebsd-python->miwi

I'll take it.
Comment 3 Martin Wilke freebsd_committer 2007-06-06 11:39:05 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 4 dfilter service freebsd_committer 2007-06-06 11:39:23 UTC
miwi        2007-06-06 10:39:17 UTC

  FreeBSD ports repository

  Modified files:
    devel/py-lxml        Makefile pkg-plist 
  Log:
  - Fix pkg-plist
  
  PR:             113348
  Submitted by:   Robert Gogolok<gogo@cs.uni-sb.de> (maintainer)
  
  Revision  Changes    Path
  1.4       +1 -0      ports/devel/py-lxml/Makefile
  1.4       +1 -1      ports/devel/py-lxml/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"